 *{
    margin:0;
    padding:0;
    font-family:montserrat;
}

.top_nav{
    width:100%;
    height:50px;
    background-color:#ff5e14;
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

        a:hover {
            text-decoration: none;
        }
        
        .np {
            padding: 0px;
        }
        
    
        
        .featuredPropBox {}
        
        .featuredPropBox ul {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            list-style: outside none none;
            padding: 0;
        }
        @media only screen and (max-width: 425px) {
            .featuredPropBox ul li {
                width: 100%;
            }
        }
        .featuredPropBox ul li {
            background-color: #00a3ce;
            background-size: cover;
            background-position: 50% 50%;
            background-repeat: no-repeat;
            display: block;
            height: 250px;
            
            margin:15px;
            width: 29%;
            position: relative;
            transition: all 0.3s;
            /*cursor: pointer;*/
        }
        
        .featuredPropBox ul li:after {
            position: absolute;
            content: "";
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
            background-color: rgba(22, 22, 22, 0.6);
            transition: all 0.3s;
        }
        
        .featuredPropBox ul li:nth-child(1) {
            background-image: url('img/Transportation of dangerous goods.jpg');
        }
        
        .featuredPropBox ul li:nth-child(2) {
            background-image: url('img/Warehousing and storage.jpg');
        }
        
        .featuredPropBox ul li:nth-child(3) {
            background-image: url('img/Supply chain.jpg');
        }

 .featuredPropBox ul li:nth-child(4) {
            background-image: url('img/Courier (1).jpg');
        }

 .featuredPropBox ul li:nth-child(5) {
            background-image: url('img/Land transport.jpg');
        }
 .featuredPropBox ul li:nth-child(6) {
            background-image: url('img/liquid.jpg');
        }

 .featuredPropBox ul li:nth-child(7) {
            background-image: url('img/exim.jpg');
        }

 .featuredPropBox ul li:nth-child(8) {
            background-image: url('img/new1.jpg');
        }

 .featuredPropBox ul li:nth-child(9) {
            background-image: url('img/land.jpg');
        }
        
        
        .featuredPropBox ul li .fplogo {
            left: 50%;
            position: absolute;
            top: 50%;
            transform: translate(-50%, -50%);
            width: 60%;
            z-index: 1;
            transition: all 0.3s;
        }
        
        .featuredPropBox ul li .fplogo img {
            width: 100%;
        }
        
        .featuredPropBox ul li .fptext {
            display: none;
            font-size: 16px;
            left: 50%;
            position: absolute;
            text-align: center;
            top: 50%;
            transform: translate(-50%, -50%);
            transition: all 0.3s ease 0s;
            width: 65%;
            z-index: 1;
        }
        
        .featuredPropBox ul li .fptext p {
            color: #fff;
            margin: 0px;
        }
        
        .featuredPropBox ul li:hover {
            box-shadow: 0 0 0 25px rgba(0, 0, 0, 0.2) inset;
        }
        
        .featuredPropBox ul li:hover:after {
            background-color: rgba(22, 22, 22, 0.3);
        }
        
        .featuredPropBox ul li:hover .fplogo {
            display: none;
        }
        
        .featuredPropBox ul li:hover .fptext {
            display: block;
        }









   .footer-section {
  background: #151414;
  position: relative;
}
.footer-cta {
  border-bottom: 1px solid #373636;
}
.single-cta i {
  color: #ff5e14;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.cta-text {
  padding-left: 15px;
  display: inline-block;
}
.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: #757575;
  font-size: 15px;
}
.footer-content {
  position: relative;
  z-index: 2;
}
.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-logo {
  margin-bottom: 30px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
      color: #7e7e7e;
  line-height: 28px;
}
.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}
.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
.facebook-bg{
  background: #3B5998;
}
.twitter-bg{
  background: #55ACEE;
}
.google-bg{
  background: #DD4B39;
}
.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #ff5e14;
}
.footer-widget ul li {
  display: inline-block;
  float: left;
  width: 50%;
  margin-bottom: 12px;
}
.footer-widget ul li a:hover{
  color: #ff5e14;
}
.footer-widget ul li a {
  color: #878787;
  text-transform: capitalize;
}
.subscribe-form {
  position: relative;
  overflow: hidden;
}
.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  color: #fff;
}
.subscribe-form button {
    position: absolute;
    right: 0;
    background: #ff5e14;
    padding: 13px 20px;
    border: 1px solid #ff5e14;
    top: 0;
}
.subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}
.copyright-area{
  background: #202020;
  padding: 25px 0;
}
.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #878787;
}
.copyright-text p a{
  color: #ff5e14;
}
.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
.footer-menu li:hover a{
  color: #ff5e14;
}
.footer-menu li a {
  font-size: 14px;
  color: #878787;
} 